Win a copy of Murach's Python Programming this week in the Jython/Python forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic

/usr/bin/gems reports "Gem::manage_gems is deprecated"  RSS feed

 
sanjay ramaswamy
Greenhorn
Posts: 29
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello folks ,

I was hoping how this problem could be solved . I am using windows vista and ruby 1.3.5 with netbeans 6.7.1

Thanks,
Sanjay
 
Balaji Loganathan
author and deputy
Bartender
Posts: 3150
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi Sanjay,
Could you please give more information about your problem.?
Please see http://faq.javaranch.com/view?HowToAskQuestionsOnJavaRanch
Thank you.
 
Marc Peabody
pie sneak
Sheriff
Posts: 4727
Mac Ruby VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Try:
gem update --system

and post any output here that you get in your console.

Oh, and give it another try after running that command just in case it fixes the problem.
 
It is sorta covered in the JavaRanch Style Guide.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!